/***********************************************************
******************* LIMEDGE  Infrastructure (Header)********
********************** Containers and  boxes ***************
***********************************************************/

.HalfScreenR{
	background-color: #FFFFFF;
	width: 50%;
	height: 100%;
	align-content: center;
	text-align: center;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 5;
}

.HalfScreenL{
	width: 50%;
	height: 100%;
	align-content: center;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	z-index: 10;
}

.BottomDiv{
	width: 100%;
	bottom: 0;
	position: absolute;
	margin-bottom: 1%;
}

.StdBox{
	background-color: #FFFFFF;
	width: 290px;
	height: 120px;
	text-align: left;
	padding: 15px;

}

.Lpanit{
	padding-left: 60px;
}

/******************** Cornered Boxes and shadows ****************/
.narrow-rounded-corners {
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    
	 behavior: url(pie1/PIE.htc);
	 margin-left:auto;
	 margin-right:auto;
	 
	 border-color: #B4B2B2;
	 border-style: solid;
	 border-width: 1px;

}

.wide-rounded-corners {
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    border-radius: 25px;
    
	 behavior: url(pie1/PIE.htc);
	 margin-left:auto;
	 margin-right:auto;
	 
	 border-color: #B4B2B2;
	 border-style: solid;
	 border-width: 1px;

}

.added-shadow {
    -webkit-box-shadow: #666 0px 2px 3px;
	 -moz-box-shadow: #666 0px 2px 3px;
	 box-shadow: #666 0px 2px 3px;
	 behavior: url(pie1/PIE.htc);
}


.rounded-corners-small {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    
	 behavior: url(pie1/PIE.htc);
	
    margin-left:auto;
	 margin-right:auto;
}

.rounded-corners-small:active{
   
    -webkit-box-shadow: #666 0px 0px 0px;
	 -moz-box-shadow: #666 0px 0px 0px;
	 box-shadow: #666 0px 0px 0px;
	 behavior: url(pie1/PIE.htc);
	
}
